%define	name	bridge-utils
%define	version	1.2
%define	rel	3
%define	release	%mkrel %{rel}

Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	http://downloads.sourceforge.net/bridge/%{name}-%{version}.tar.bz2
Source1:	README.urpmi
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Summary:	Utilities for configuring the linux ethernet bridge
Group:		Networking/Other
URL:		http://linux-net.osdl.org/index.php/Bridge
BuildRequires:	kernel-headers autoconf

%description
This package contains utilities for configuring the linux ethernet
bridge. The linux ethernet bridge can be used for connecting multiple
ethernet devices together. The connecting is fully transparent: hosts
connected to one ethernet device see hosts connected to the other
ethernet devices directly.

%description -l	pl
Ten pakiet zawiera narzdzia przeznaczone do konfigurowania linuxowego
ethernet bridge (inteligentny switch). Linux ethernet bridge moe by
uyty do czenia kilku ethernetowych interfejsw sieciowych w jeden.
Poczenie jest w peni przeroczyste; hosty przyczone po jednej
stronie widz hosty z drugiej strony bezporednio.

%package	devel
Summary:	Libraries for the linux ethernet bridge programs
Summary(pl):	Biblioteki uywane do sterowania linuxowym bridge
Group:		Development/C

%description	devel
This package contains the header and object files necessary for
developing programs which use 'libbridge', the interface to the linux
kernel ethernet bridge.

%description	devel -l pl
Ten pakiet zawiera pliki nagwkowe i bibliotek konieczn do rozwoju
programw uywajcych 'libbridge' - interfejs do linuxowego ethernet
bridge.

%prep
%setup -q

%build
autoconf
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%{makeinstall_std}
install -m 644 %{SOURCE1} README.update.urpmi

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog README README.update.urpmi doc/{FAQ,FIREWALL,HOWTO,WISHLIST}
%doc %{_mandir}/man*/*
%{_sbindir}/*

%files devel
%defattr(-,root,root)
%doc %{_mandir}/man*/*
%{_libdir}/*.a
%{_includedir}/*.h




%changelog

* Thu Jan 25 2007 Olivier Blin <oblin@mandriva.com> 1.2-3mdv2007.0
+ Revision: 113465

  + Michael Scherer <misc@mandriva.org>
    - use the new url of wiki

* Sun Jan 21 2007 Olivier Blin <oblin@mandriva.com> 1.2-2mdv2007.1
+ Revision: 111317
- really show update notes

* Sat Jan 06 2007 Olivier Blin <oblin@mandriva.com> 1.2-1mdv2007.1
+ Revision: 104667
- update URL
- 1.2
- add update notes
- remove the bridge service (part of #23814)
- Import bridge-utils

* Sat Apr 29 2006 Jerome Soyer <saispo@mandriva.org> 1.1-1mdk
- New release 1.1

* Thu Dec 15 2005 Pascal Terjan <pterjan@mandriva.org> 1.0.6-2mdk
- rebuild for new libsysfs

* Fri Jun 10 2005 Per Øyvind Karlsen <pkarlsen@mandriva.com> 1.0.6-1mdk
- 1.0.6
- drop P1
- fix requires

* Wed Dec 22 2004 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 1.0.4-1mdk
- 1.0.4
- drop bidi (removed upstream)
- fix summary-ended-with-dot
- cosmetics

* Wed Jun 02 2004 Florin <florin@mandrakesoft.com> 0.9.7-2mdk
- add initscript and sysconf file

* Wed May 26 2004 Florin <florin@mandrakesoft.com> 0.9.7-1mdk
- 0.9.7
- add the bidi file from the misc directory

